@charset "UTF-8";
body {
	font: 14px/24px Arial, Helvetica, sans-serif; color: #000000; text-align: center;
	background: #fff;
	margin: 0; padding: 0;	
}
.oneColFixCtr #container {
	width: 900px;
	#background:#fff url('../images/CCNP-Y-two-col-bg.gif') repeat-y;
	margin: 0 auto;
	text-align: left;
	background-color: #fff;
}
.oneColFixCtr #master {
	width: 920px;
	margin: 0 auto;
	padding: 10;
	text-align: left;
	background-color: #fff;
}
.oneColFixCtr #header {
	width: 920px;
	margin: 0 auto;
	padding: 10;
	text-align: left;
	background-color: #fff;
}
